Support » Plugin: WP Offload SES Lite » Alerts in multisite environment

  • In a multisite environment wp 5.0.2 with constants defined in wp-config
    I keep getting the followin alert on every admin page even every field in wpses settings page is filled and everything seems to work:

    “WP SES — Some configuration is required before your site’s emails will be sent through Amazon SES. Settings → WP SES”

  • The topic ‘Alerts in multisite environment’ is closed to new replies.